“Google XML Sitemaps” ya es compatible con 2.5.1

Hace unos días conocíamos la existencia de un importante bug con el plugin Google XML Sitemaps. En concreto el plugin «ocasionaba un consumo excesivo de memoria y problemas con los procesos php» . La única solución conocida era desactivar el plugin y por lo tanto, quedarnos sin sitemap. El error, solamente estaba presente en WordPress […]

Leer más

Bug serio en WordPress 2.5.1

Leo en aNieto2K que se ha descubierto un bug importante en la reciente versión de WordPress 2.5.1. Si me gustaría puntualizar que, hace unos días, comentábamos la existencia de este error pero no su solución definitiva. «Al parecer, el link enviado por email con la contraseña generada que WordPress nos devuelve al resetear la contraseña […]

Leer más

El famoso «Enviar a…» es ilegal

Así es. Eso que vemos en las mayoría de las webs 2.0 es ilegal. Así lo confirma la Agencia de Protección de Datos. No es legal por algo muy sencillo, «esta práctica vulnera la Ley de Servicios de la Sociedad de la Información y Comercio Electrónico (LSSI), que no prevé que se pueda enviar ningún […]

Leer más

Un tip (más) para saber si fuimos hackeados

Fijarnos si no modificaron nuestra plantilla, insertando SPAM y links hacia webs, es buena idea.

Leer más

10 plugins para la seguridad de WordPress

Todos sabemos que la seguridad es un factor primordial en cualquier ambito, y en la informática no iba a ser menos, es por eso tenemos que tener a buen recaudo nuestro blog, . En Anieto2K presentan 10 plugins y unas pautas que nos ayudarán a mejorar este campo. Estos son los plugins: WordPress Database Backup […]

Leer más
Comprendiendo la implicaciones de Seguridad de los Plugins
Feb21

Comprendiendo la implicaciones de Seguridad de los Plugins

Aaron Brazell ha pasado de la simple cuestión a analizar cuales son esas implicaciones por las que los plugins pueden comprometer la seguridad de WordPress. Antes de iniciar una fantástica serie de artículos se plantea las preguntas clave: La regla de oro ¿Qué es peligroso? Combinaciones peligrosas Menos es más No te pierdas toda la […]

Leer más

WordPress Mu 1.3.3 – Actualización de Seguridad

Basándose en el mismo criterio que la actualización de hoy de WordPress 2.3.3 se ha actualizado la versión de WordPress MultiUsuario o WordPress Mu. Puedes descargar esta actualización crítica desde este enlace. Vía | Holy Shmoly!

Leer más
Nueva versión de WordPress 2.3.3
Feb05

Nueva versión de WordPress 2.3.3

Esta mañana despertamos con la noticia de que ha sido publicada una nueva revisión de WordPress. Esta vez la nueva versión es para tapar un grave fallo de seguridad encontrado en el XMLRPC. El fallo posibilita que cualquier usuario registrado pueda modificar las entradas de los otros editores. Por eso es importante que actualicemos nuestro […]

Leer más
Comprueba la Seguridad de tu Blog
Feb01

Comprueba la Seguridad de tu Blog

Quizás no sepas que las plantillas de WordPress pueden contener vulnerabilidades que expongan tu blog a spammers u otros accesos indeseados. Si quieres comprobar si el tema que utilizas está expuesto puedes hacerlo descargando el plugin disponible en BlogSecurity, donde revisan lo siguiente: Comprobación de la versión de WordPress Pruebas en el tema para buscar […]

Leer más
Como enviar spam a un Blog
Ene30

Como enviar spam a un Blog

Si alguna vez te has encontrado mensajes de SPAM en los comentarios a algún artículo es muy probable que los hayan hecho con una aplicación que sirve precisamente para eso. Blog Comment Poster es una aplicación multiplataforma que permite enviar comentarios automáticos y sensibles al contexto a blogs a tu elección y con enlaces de […]

Leer más
Seguridad en la instalación de WordPress
Ene28

Seguridad en la instalación de WordPress

Hay una serie de trucos que podemos realizar en nuestro blog WordPress para impedir ataques que se aprovechen de vulnerabilidades conocidas. Ruben Colomer ha traducido 3 de estos trucos explicados por Matt Cutts y aquí los expongo. 1. Eliminar del código fuente del wordpress toda relación que apunte a la versión que estamos utilizando en […]

Leer más
Ir al contenido